<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://radon.ontoware.org/example1351344806614">
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <some>
            <ratom name="http://cocus#approve"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://ekaw#organises"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <range>
        <ratom name="http://ekaw#topicCoveredBy"/>
        <or>
            <catom name="http://ekaw#Event"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </range>
    <range>
        <ratom name="http://cocus#send"/>
        <catom name="http://cocus#Activity"/>
    </range>
    <domain>
        <ratom name="http://ekaw#coversTopic"/>
        <or>
            <catom name="http://ekaw#Event"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </domain>
    <transitive>
        <ratom name="http://ekaw#partOfEvent"/>
    </transitive>
    <disjoint>
        <catom name="http://ekaw#Programme_Brochure"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#approve"/>
        <ratom name="http://cocus#approved_by"/>
    </inverse>
    <impliesr>
        <ratom name="http://ekaw#technicallyOrganises"/>
        <ratom name="http://ekaw#organises"/>
    </impliesr>
    <impliesc>
        <catom name="http://ekaw#Proceedings"/>
        <all>
            <ratom name="http://ekaw#volumeContainsPaper"/>
            <or>
                <catom name="http://ekaw#Accepted_Paper"/>
                <catom name="http://ekaw#Invited_Talk_Abstract"/>
            </or>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Help_Request"/>
        <catom name="http://cocus#Request"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Workshop_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#hasReviewer"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </range>
    <domain>
        <ratom name="http://ekaw#hasEvent"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Paper_Typologies"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Workshop_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Poster_Paper"/>
        <catom name="http://ekaw#Regular_Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Review"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#hasEvent"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <domain>
        <ratom name="http://ekaw#organisedBy"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Neutral_Review"/>
        <catom name="http://ekaw#Positive_Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Conference_Paper"/>
        <catom name="http://ekaw#Workshop_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Early-Registered_Participant"/>
        <catom name="http://ekaw#Late-Registered_Participant"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Review_Form"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#execute"/>
        <or>
            <catom name="http://cocus#Activity"/>
            <catom name="http://cocus#Role"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://ekaw#Evaluated_Paper"/>
        <catom name="http://ekaw#Assigned_Paper"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#add"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <range>
        <ratom name="http://ekaw#paperPresentedAs"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </impliesc>
    <inverse>
        <ratom name="http://cocus#remove"/>
        <ratom name="http://cocus#removed_by"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Conference_Proceedings"/>
        <catom name="http://ekaw#Proceedings"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Workshop_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#reviewOfPaper"/>
        <catom name="http://ekaw#Review"/>
    </domain>
    <range>
        <ratom name="http://ekaw#hasReview"/>
        <catom name="http://ekaw#Review"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#SC_Member"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#removed_by"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <some>
            <ratom name="http://ekaw#updatedVersionOf"/>
            <catom name="http://ekaw#Accepted_Paper"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://ekaw#eventOnList"/>
        <or>
            <catom name="http://ekaw#Programme_Brochure"/>
            <catom name="http://ekaw#Web_Site"/>
        </or>
    </range>
    <domain>
        <ratom name="http://cocus#use"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <equalr>
        <ratom name="http://cocus#take_part_in"/>
        <ratom name="http://ekaw#hasPart"/>
    </equalr>
    <impliesc>
        <catom name="http://cocus#Preview"/>
        <catom name="http://cocus#Review_Form"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#recieve"/>
        <catom name="http://cocus#User"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Request"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#User"/>
        <catom name="http://cocus#Person"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#presentationOfPaper"/>
        <or>
            <catom name="http://ekaw#Abstract"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://cocus#Review_Form_Setup"/>
        <catom name="http://cocus#Review_Form"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_Creation"/>
        <some>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Regular_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Regular_Paper"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#reviewWrittenBy"/>
        <catom name="http://ekaw#Review"/>
    </domain>
    <range>
        <ratom name="http://cocus#added_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Rejection_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_Creation"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#approved_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Tutorial_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#add"/>
            <catom name="http://cocus#Author"/>
        </some>
    </impliesc>
    <impliesr>
        <ratom name="http://ekaw#hasEvent"/>
        <ratom name="http://ekaw#hasPart"/>
    </impliesr>
    <impliesc>
        <catom name="http://cocus#Email"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#eventOnList"/>
        <ratom name="http://ekaw#listsEvent"/>
    </inverse>
    <range>
        <ratom name="http://cocus#registred_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <range>
        <ratom name="http://cocus#defined_by"/>
        <catom name="http://cocus#Event_Setup"/>
    </range>
    <range>
        <ratom name="http://ekaw#updatedVersionOf"/>
        <catom name="http://ekaw#Document"/>
    </range>
    <range>
        <ratom name="http://cocus#submit"/>
        <catom name="http://cocus#Document"/>
    </range>
    <equalc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#created_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </equalc>
    <inverse>
        <ratom name="http://ekaw#reviewerOfPaper"/>
        <ratom name="http://ekaw#hasReviewer"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Contributed_Talk"/>
        <some>
            <ratom name="http://ekaw#presentationOfPaper"/>
            <catom name="http://ekaw#Camera_Ready_Paper"/>
        </some>
    </impliesc>
    <functional>
        <ratom name="http://cocus#send"/>
    </functional>
    <inverse>
        <ratom name="http://ekaw#volumeContainsPaper"/>
        <ratom name="http://ekaw#paperInVolume"/>
    </inverse>
    <impliesr>
        <ratom name="http://ekaw#reviewWrittenBy"/>
        <ratom name="http://ekaw#writtenBy"/>
    </impliesr>
    <domain>
        <ratom name="http://cocus#execute"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <range>
        <ratom name="http://cocus#inverse_of_add"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </range>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Detail"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Event"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Regular_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <equalr>
        <ratom name="http://cocus#take_part_in"/>
        <ratom name="http://ekaw#partOf"/>
    </equalr>
    <impliesc>
        <catom name="http://cocus#Paper"/>
        <some>
            <ratom name="http://cocus#submited__by"/>
            <catom name="http://cocus#Corresponding_Author"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Research_Institute"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Paper"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#submited__by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Conference_Session"/>
        <some>
            <ratom name="http://ekaw#partOfEvent"/>
            <catom name="http://ekaw#Conference"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Invited_Speaker"/>
        <catom name="http://ekaw#Presenter"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Document"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#sent_by"/>
        <catom name="http://cocus#Activity"/>
    </domain>
    <impliesr>
        <ratom name="http://ekaw#inverse_of_partOf_7"/>
        <ratom name="http://ekaw#hasPart"/>
    </impliesr>
    <disjoint>
        <catom name="http://ekaw#Accepted_Paper"/>
        <catom name="http://ekaw#Rejected_Paper"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#assign"/>
        <catom name="http://cocus#Administrator"/>
    </domain>
    <domain>
        <ratom name="http://cocus#has_result"/>
        <catom name="http://cocus#Activity"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Industrial_Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Committe_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Event"/>
        <catom name="http://ekaw#Event"/>
    </equalc>
    <equalc>
        <catom name="http://cocus#Document"/>
        <catom name="http://ekaw#Document"/>
    </equalc>
    <disjoint>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Poster_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Review"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Workshop"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <catom name="http://cocus#User"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#remove"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <inverse>
        <ratom name="http://ekaw#presentationOfPaper"/>
        <ratom name="http://ekaw#paperPresentedAs"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Regular_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#conists_of"/>
        <catom name="http://cocus#Event_Tracks"/>
    </range>
    <domain>
        <ratom name="http://ekaw#updatedVersionOf"/>
        <catom name="http://ekaw#Document"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Social_Event"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#use"/>
        <catom name="http://cocus#Document"/>
    </range>
    <inverse>
        <ratom name="http://cocus#add"/>
        <ratom name="http://cocus#added_by"/>
    </inverse>
    <range>
        <ratom name="http://ekaw#scientificallyOrganisedBy"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Early-Registered_Participant"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#conists_of"/>
            <catom name="http://cocus#Event_Tracks"/>
        </some>
    </impliesc>
    <impliesr>
        <ratom name="http://ekaw#technicallyOrganisedBy"/>
        <ratom name="http://ekaw#organisedBy"/>
    </impliesr>
    <inverse>
        <ratom name="http://ekaw#organisedBy"/>
        <ratom name="http://ekaw#organises"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Person"/>
        <some>
            <ratom name="http://cocus#get"/>
            <catom name="http://cocus#Inforamtion"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#added_by"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <range>
        <ratom name="http://cocus#confirmed_by"/>
        <catom name="http://cocus#Approval_Email"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Research_Topic"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#inverse_of_partOf_7"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <inverse>
        <ratom name="http://cocus#modified_by"/>
        <ratom name="http://cocus#modify"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Review"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Scientific_Event"/>
        <catom name="http://ekaw#Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Agency_Staff_Member"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Short_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Event_Creation"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Group_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Neutral_Review"/>
        <catom name="http://ekaw#Review"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Conference_Proceedings"/>
        <all>
            <ratom name="http://ekaw#volumeContainsPaper"/>
            <or>
                <catom name="http://ekaw#Conference_Paper"/>
                <catom name="http://ekaw#Invited_Talk_Abstract"/>
            </or>
        </all>
    </impliesc>
    <range>
        <ratom name="http://cocus#confirm"/>
        <catom name="http://cocus#Event"/>
    </range>
    <domain>
        <ratom name="http://ekaw#presentationOfPaper"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </domain>
    <domain>
        <ratom name="http://ekaw#reviewerOfPaper"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Email_Template"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#create"/>
        <catom name="http://cocus#User"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Location"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#registred_by"/>
        <catom name="http://cocus#Account"/>
    </domain>
    <domain>
        <ratom name="http://ekaw#writtenBy"/>
        <catom name="http://ekaw#Document"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <some>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Event_Approval"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#hasReviewer"/>
        <catom name="http://ekaw#Paper"/>
    </domain>
    <range>
        <ratom name="http://cocus#recieve"/>
        <catom name="http://cocus#Document"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Approval_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#locationOf"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Tutorial_Abstract"/>
        <catom name="http://ekaw#Abstract"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#locationOf"/>
        <catom name="http://ekaw#Location"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Conference_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#coversTopic"/>
        <catom name="http://ekaw#Research_Topic"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#locationOf"/>
        <ratom name="http://ekaw#heldIn"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Assistance"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Submission"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <transitive>
        <ratom name="http://ekaw#hasPart"/>
    </transitive>
    <disjoint>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#Tutorial_Chair"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Contributed_Talk"/>
        <and>
            <atleast num="1">
                <ratom name="http://ekaw#presentationOfPaper"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://ekaw#presentationOfPaper"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <range>
        <ratom name="http://cocus#register"/>
        <catom name="http://cocus#Account"/>
    </range>
    <range>
        <ratom name="http://cocus#approved_by"/>
        <catom name="http://cocus#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Detail"/>
        <some>
            <ratom name="http://cocus#modified_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#used_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Student"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#take_part_in"/>
        <catom name="http://cocus#Event"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Abstract"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Conference_Banquet"/>
        <catom name="http://ekaw#Social_Event"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Workshop"/>
        <catom name="http://ekaw#Workshop"/>
    </equalc>
    <disjoint>
        <catom name="http://ekaw#Programme_Brochure"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <range>
        <ratom name="http://ekaw#authorOf"/>
        <catom name="http://ekaw#Document"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Invited_Talk"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Event_URL"/>
        <some>
            <ratom name="http://cocus#concerned"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <functional>
        <ratom name="http://cocus#add"/>
    </functional>
    <impliesc>
        <catom name="http://ekaw#Proceedings"/>
        <atleast num="1">
            <ratom name="http://ekaw#volumeContainsPaper"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#Workshop_Chair"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Corresponding_Author"/>
        <catom name="http://cocus#Author"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#University"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Contributed_Talk"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#authorOf"/>
        <catom name="http://ekaw#Person"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Event_Approval"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Individual_Presentation"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Paper"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#modify"/>
        <or>
            <catom name="http://cocus#Account"/>
            <catom name="http://cocus#Detail"/>
        </or>
    </range>
    <range>
        <ratom name="http://cocus#modified_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Evaluated_Paper"/>
        <atleast num="3">
            <ratom name="http://ekaw#hasReview"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Document"/>
        <some>
            <ratom name="http://cocus#used_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#approve"/>
        <catom name="http://cocus#Event"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#remove"/>
            <catom name="http://cocus#Author"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://ekaw#heldIn"/>
        <catom name="http://ekaw#Location"/>
    </range>
    <impliesr>
        <ratom name="http://ekaw#scientificallyOrganisedBy"/>
        <ratom name="http://ekaw#organisedBy"/>
    </impliesr>
    <disjoint>
        <catom name="http://ekaw#Organisation"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#modified_by"/>
        <or>
            <catom name="http://cocus#Account"/>
            <catom name="http://cocus#Detail"/>
        </or>
    </domain>
    <impliesc>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#scientificallyOrganises"/>
        <ratom name="http://ekaw#scientificallyOrganisedBy"/>
    </inverse>
    <equalc>
        <catom name="http://cocus#Conference"/>
        <catom name="http://ekaw#Conference"/>
    </equalc>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Symposium"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#topicCoveredBy"/>
        <catom name="http://ekaw#Research_Topic"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <catom name="http://cocus#Person"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Document"/>
        <some>
            <ratom name="http://cocus#created_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </equalc>
    <disjoint>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <catom name="http://ekaw#Submitted_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Track"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#modify"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Event"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#organisedBy"/>
        <or>
            <catom name="http://ekaw#Organisation"/>
            <catom name="http://ekaw#Person"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://cocus#Email"/>
        <some>
            <ratom name="http://cocus#recieved_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Assigned_Paper"/>
        <catom name="http://ekaw#Submitted_Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Admin_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Positive_Review"/>
        <catom name="http://ekaw#Review"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#sent_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Accepted_Paper"/>
        <some>
            <ratom name="http://ekaw#hasReview"/>
            <catom name="http://ekaw#Positive_Review"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Individual_Presentation"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#paperPresentedAs"/>
        <or>
            <catom name="http://ekaw#Abstract"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </domain>
    <inverse>
        <ratom name="http://ekaw#hasUpdatedVersion"/>
        <ratom name="http://ekaw#updatedVersionOf"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#User"/>
        <some>
            <ratom name="http://cocus#send"/>
            <catom name="http://cocus#Help_Request"/>
        </some>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#writtenBy"/>
        <ratom name="http://ekaw#authorOf"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Full_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <functional>
        <ratom name="http://cocus#assign"/>
    </functional>
    <domain>
        <ratom name="http://ekaw#hasUpdatedVersion"/>
        <catom name="http://ekaw#Document"/>
    </domain>
    <impliesr>
        <ratom name="http://ekaw#scientificallyOrganises"/>
        <ratom name="http://ekaw#organises"/>
    </impliesr>
    <impliesc>
        <catom name="http://ekaw#Tutorial"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#hasReview"/>
        <ratom name="http://ekaw#reviewOfPaper"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Possible_Reviewer"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#used_by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <domain>
        <ratom name="http://ekaw#organises"/>
        <or>
            <catom name="http://ekaw#Organisation"/>
            <catom name="http://ekaw#Person"/>
        </or>
    </domain>
    <equalc>
        <catom name="http://cocus#Full_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </equalc>
    <inverse>
        <ratom name="http://cocus#recieved_by"/>
        <ratom name="http://cocus#recieve"/>
    </inverse>
    <range>
        <ratom name="http://ekaw#reviewOfPaper"/>
        <catom name="http://ekaw#Paper"/>
    </range>
    <domain>
        <ratom name="http://cocus#assigned_by"/>
        <catom name="http://cocus#Role"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Head_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#recieve"/>
            <or>
                <catom name="http://cocus#Approval_Email"/>
                <catom name="http://cocus#Rejection_Email"/>
            </or>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#hasReview"/>
        <catom name="http://ekaw#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <some>
            <ratom name="http://ekaw#hasEvent"/>
            <catom name="http://ekaw#Individual_Presentation"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Proceedings"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Conference_Trip"/>
        <catom name="http://ekaw#Social_Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Industrial_Session"/>
        <catom name="http://ekaw#Conference_Session"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#OC_Chair"/>
        <catom name="http://ekaw#OC_Member"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Accepted_Paper"/>
        <catom name="http://ekaw#Evaluated_Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Conference_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Workshop_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Paper"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#concerned"/>
        <catom name="http://cocus#Event_URL"/>
    </domain>
    <equalc>
        <catom name="http://cocus#Abstract"/>
        <catom name="http://ekaw#Abstract"/>
    </equalc>
    <impliesc>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Multi-author_Volume"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Invited_Talk_Abstract"/>
        <catom name="http://ekaw#Abstract"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#conists_of"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <transitive>
        <ratom name="http://ekaw#partOf"/>
    </transitive>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <all>
            <ratom name="http://ekaw#partOfEvent"/>
            <or>
                <catom name="http://ekaw#Conference"/>
                <catom name="http://ekaw#Track"/>
                <catom name="http://ekaw#Workshop"/>
            </or>
        </all>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <equalc>
        <catom name="http://cocus#User"/>
        <and>
            <some>
                <ratom name="http://cocus#execute"/>
                <catom name="http://cocus#Role"/>
            </some>
            <some>
                <ratom name="http://cocus#register"/>
                <catom name="http://cocus#Account"/>
            </some>
        </and>
    </equalc>
    <range>
        <ratom name="http://ekaw#listsEvent"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <range>
        <ratom name="http://cocus#has_result"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </range>
    <domain>
        <ratom name="http://cocus#confirmed_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <domain>
        <ratom name="http://cocus#inverse_of_add"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <range>
        <ratom name="http://cocus#created_by"/>
        <catom name="http://cocus#User"/>
    </range>
    <range>
        <ratom name="http://cocus#concerned"/>
        <catom name="http://cocus#Event"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Proceedings"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#create"/>
        <ratom name="http://cocus#created_by"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Template"/>
        <some>
            <ratom name="http://cocus#used_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#hasPart"/>
        <ratom name="http://ekaw#partOf"/>
    </inverse>
    <range>
        <ratom name="http://cocus#add"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Conference"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Late-Registered_Participant"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#created_by"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </domain>
    <domain>
        <ratom name="http://cocus#submit"/>
        <catom name="http://cocus#User"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Track"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#heldIn"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Administrator"/>
        <all>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Admin_Role"/>
        </all>
    </equalc>
    <impliesc>
        <catom name="http://ekaw#PC_Member"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Rejected_Paper"/>
        <catom name="http://ekaw#Evaluated_Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Submitted_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#coversTopic"/>
        <ratom name="http://ekaw#topicCoveredBy"/>
    </inverse>
    <disjoint>
        <catom name="http://ekaw#Negative_Review"/>
        <catom name="http://ekaw#Positive_Review"/>
    </disjoint>
    <range>
        <ratom name="http://ekaw#writtenBy"/>
        <catom name="http://ekaw#Person"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Demo_Session"/>
        <catom name="http://ekaw#Regular_Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Presenter"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Paper"/>
        <catom name="http://ekaw#Paper"/>
    </equalc>
    <range>
        <ratom name="http://ekaw#reviewWrittenBy"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </range>
    <inverse>
        <ratom name="http://cocus#confirm"/>
        <ratom name="http://cocus#confirmed_by"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <some>
            <ratom name="http://ekaw#partOfEvent"/>
            <or>
                <catom name="http://ekaw#Conference"/>
                <catom name="http://ekaw#Workshop"/>
            </or>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_Approval"/>
        <all>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#Approval_Email"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Poster_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#reviewerOfPaper"/>
        <catom name="http://ekaw#Paper"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Submission_Template"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Role"/>
        <some>
            <ratom name="http://cocus#assigned_by"/>
            <catom name="http://cocus#Administrator"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#define"/>
        <catom name="http://cocus#Event"/>
    </range>
    <functional>
        <ratom name="http://cocus#remove"/>
    </functional>
    <impliesc>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#OC_Member"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#send"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Registration"/>
        <some>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#User"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#confirm"/>
        <catom name="http://cocus#Approval_Email"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Multi-author_Volume"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Event_Tracks"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Role"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Academic_Institution"/>
        <catom name="http://ekaw#Organisation"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Person"/>
        <catom name="http://ekaw#Person"/>
    </equalc>
    <impliesc>
        <catom name="http://ekaw#Negative_Review"/>
        <catom name="http://ekaw#Review"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Organising_Agency"/>
        <catom name="http://ekaw#Organisation"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Proceedings_Publisher"/>
        <catom name="http://ekaw#Organisation"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#get"/>
        <catom name="http://cocus#Inforamtion"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Tutorial"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#use"/>
        <ratom name="http://cocus#used_by"/>
    </inverse>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Social_Event"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#define"/>
        <catom name="http://cocus#Event_Setup"/>
    </domain>
    <domain>
        <ratom name="http://ekaw#scientificallyOrganises"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </domain>
    <range>
        <ratom name="http://cocus#removed_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <range>
        <ratom name="http://cocus#recieved_by"/>
        <catom name="http://cocus#User"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#get"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Conference_Session"/>
        <catom name="http://ekaw#Workshop_Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Demo_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </impliesc>
    <inverse>
        <ratom name="http://cocus#registred_by"/>
        <ratom name="http://cocus#register"/>
    </inverse>
    <disjoint>
        <catom name="http://ekaw#Demo_Session"/>
        <catom name="http://ekaw#Poster_Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Abstract"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Assigned_Paper"/>
        <atleast num="3">
            <ratom name="http://ekaw#hasReviewer"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#define"/>
        <ratom name="http://cocus#defined_by"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Notification_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Session_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#partOfEvent"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <domain>
        <ratom name="http://cocus#defined_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#create"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </range>
    <range>
        <ratom name="http://ekaw#hasUpdatedVersion"/>
        <catom name="http://ekaw#Document"/>
    </range>
    <range>
        <ratom name="http://cocus#remove"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </range>
    <range>
        <ratom name="http://cocus#submited__by"/>
        <catom name="http://cocus#User"/>
    </range>
    <range>
        <ratom name="http://ekaw#publisherOf"/>
        <or>
            <catom name="http://ekaw#Flyer"/>
            <catom name="http://ekaw#Multi-author_Volume"/>
            <catom name="http://ekaw#Programme_Brochure"/>
            <catom name="http://ekaw#Web_Site"/>
        </or>
    </range>
    <equalc>
        <catom name="http://cocus#Event_Setup"/>
        <some>
            <ratom name="http://cocus#define"/>
            <catom name="http://cocus#Event"/>
        </some>
    </equalc>
    <functional>
        <ratom name="http://cocus#has_result"/>
    </functional>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#send"/>
        <ratom name="http://cocus#sent_by"/>
    </inverse>
    <disjoint>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Poster_Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Person"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Negative_Review"/>
        <catom name="http://ekaw#Neutral_Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#confirmed_by"/>
            <catom name="http://cocus#Approval_Email"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Academic_Institution"/>
        <catom name="http://ekaw#Organising_Agency"/>
    </disjoint>
    <inverse>
        <ratom name="http://ekaw#references"/>
        <ratom name="http://ekaw#referencedIn"/>
    </inverse>
    <disjoint>
        <catom name="http://ekaw#Accepted_Paper"/>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Reviewer_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <some>
            <ratom name="http://ekaw#writtenBy"/>
            <catom name="http://ekaw#Conference_Participant"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#User"/>
        <some>
            <ratom name="http://cocus#take_part_in"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#approve"/>
        <catom name="http://cocus#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Misc"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#recieved_by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <catom name="http://ekaw#Evaluated_Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Document"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Programme_Brochure"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Track"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#publisherOf"/>
        <catom name="http://ekaw#Organisation"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Committee"/>
        <catom name="http://cocus#User"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Social_Event"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Conference_Participant"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#listsEvent"/>
        <or>
            <catom name="http://ekaw#Programme_Brochure"/>
            <catom name="http://ekaw#Web_Site"/>
        </or>
    </domain>
    <inverse>
        <ratom name="http://ekaw#partOfEvent"/>
        <ratom name="http://ekaw#hasEvent"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Registration"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Research_Topic"/>
        <catom name="http://ekaw#Research_Topic"/>
    </equalc>
    <domain>
        <ratom name="http://cocus#register"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <domain>
        <ratom name="http://cocus#take_part_in"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <inverse>
        <ratom name="http://ekaw#technicallyOrganisedBy"/>
        <ratom name="http://ekaw#technicallyOrganises"/>
    </inverse>
    <disjoint>
        <catom name="http://ekaw#Poster_Session"/>
        <catom name="http://ekaw#Regular_Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Feature_Request"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Workshop"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Session_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Invited_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <impliesr>
        <ratom name="http://ekaw#partOfEvent"/>
        <ratom name="http://ekaw#partOf"/>
    </impliesr>
    <equalc>
        <catom name="http://cocus#Review"/>
        <catom name="http://ekaw#Review"/>
    </equalc>
    <disjoint>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Event_URL"/>
        <catom name="http://cocus#URL"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Template"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Tutorial_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Invited_Talk"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#technicallyOrganises"/>
        <catom name="http://ekaw#Organisation"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Paper_Author"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#partOfEvent"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <range>
        <ratom name="http://cocus#assigned_by"/>
        <catom name="http://cocus#Administrator"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#eventOnList"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <inverse>
        <ratom name="http://cocus#submit"/>
        <ratom name="http://cocus#submited__by"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Session"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#assigned_by"/>
        <ratom name="http://cocus#assign"/>
    </inverse>
    <range>
        <ratom name="http://cocus#assign"/>
        <catom name="http://cocus#Role"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Poster_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Web_Site"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Workshop_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Demo_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
</tells>
